A.menu:link { 
       
     TEXT-DECORATION: none; 
     COLOR: #000000; 
     } 

A.menu:visited { 
      
     TEXT-DECORATION: none; 
     COLOR: #333333; 
     } 


A.menu:hover { 
       
      TEXT-DECORATION: underline; 
      COLOR: #FF0000; 
        } 

A.foto:link { 
       
     TEXT-DECORATION: none; 
     COLOR: #000000; 
     } 

A.foto:visited { 
      
     TEXT-DECORATION: none; 
     COLOR: #333333; 
     } 


A.foto:hover { 
       
      TEXT-DECORATION: underline; 
      COLOR: #FF0000; 
        } 



A:link { 
       
     TEXT-DECORATION: underline; 
     color:black; 
     } 

A:visited { 
      
     TEXT-DECORATION: underline; 
     color:black; 
     } 

A:hover { 
       
      TEXT-DECORATION: none; 
      color:red;
        } 


h1 {
    color:#006633; font-family:Arial, sans-serif; 
    text-align:center; font-style:bold; 
    font-weight:900; margin-top:0; margin-bottom:0; font-size:16pt
   }


h2 {
    color:#006633; font-family:Comic Sans MS, sans-serif; 
    margin-left:5; margin-right:5; font-style:italic;font-weight:900; 
    margin-top:3; margin-bottom:0; font-size:10pt;
   }

p {
    color:black; font-family:verdana, sans-serif; 
    text-align:center;
    font-weight:400; margin-top:8; margin-bottom:0; font-size:8pt;
   }

h4 {
    color:black; font-family:verdana, sans-serif; 
    text-align:left;
    font-weight:400; margin-top:8; margin-bottom:0; font-size:8pt;
   }


h3.foto {
    color:#385A3A; font-family:Comic Sans MS, sans-serif; 
    text-align:center;
    font-weight:400; margin-top:10; margin-bottom:0; font-size:10pt;
   }

li {
    color:#385A3A; font-family:Comic Sans MS, sans-serif; 
    text-align:justify; font-style:italic;
    font-weight:900; margin-top:10; margin-bottom:0; font-size:10pt;
   }